html, body {
    height: 100%;
}
body {
    margin: 0;
    padding: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #58585a;
    background: #fff9eb;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #e78800;
    font-weight: normal;
}

h1 {
    font-size: 22px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
}

h2 {
    font-size: 18px;
    font-weight: normal;
    margin: 30px 0 15px 0;
}

h3 {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 3px;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 12px;
    margin-bottom: 3px;
}

a {
    text-decoration: underline;
    color: #e78800;
}

a:hover {
    text-decoration: none;
}

a img {
    border: none;
}

p {
    margin: 0 0 10px 0;
}

form {
    margin: 0;
    padding: 0;
}

.clear {
    clear: both;
}

#page {
    width: 985px;;
    margin: 0 auto;
    background: #FFFFFF;
    min-height: 100%;
    padding-bottom: 60px;
    box-sizing: border-box;
    position: relative;
}

#page .page_left {
    float: left;
    width: 715px;
}

#page .page_right {
    float: right;
    width: 225px;
    font-size: 11px;
}

#head {
    padding: 15px;
}

#head_slide {
}

#head_info {
    background: #fdf2df;
    background-image: url(../image/aktuelles-heft-schatten.gif);
    background-repeat: no-repeat;
    height: 375px;
    overflow: hidden;
}

#head_info h2 {
    font-size: 16px;
    color: #e78800;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 10px 0;
}

#head_info .wrap {
    margin: 15px;
}

#main_navi {
    height: 30px;
    margin: 0 15px;
}

#main_navi ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: table;
    width: 718px;
    float: left;
}

#main_navi ul li {
    border-right: 1px solid #FFF;
    display: table-cell;
    z-index: 30;
}

#main_navi ul li .wrap {
    position: relative;
}

#main_navi ul li a {
    display: block;
    text-align: center;
    line-height: 30px;
    padding: 0 20px;
    height: 30px;
    background: #ed9f4d;
    font-size: 16px;
    color: #FFFFFF;
    text-decoration: none;
    white-space: nowrap;
}

#main_navi ul li a.active, #main_navi ul li a.hover, #main_navi ul li a:hover {
    background: #e78800;
}

#main_navi ul li ul {
    display: block;
    width: auto;
    padding: 0;
    float: none;
}

#main_navi ul li ul li {
    display: block;
    border: none;
    position: relative;
}

#main_navi ul li ul li a {
    text-align: left;
}

#main_navi ul li ul.sub_menu {
    display: none;
    position: absolute;
    left: 0;
    top: 30px;
    border: 1px solid #ed9f4d;
    background: #FFFFFF;
    margin-top: -1px;
    padding: 10px 0;
    z-index: 10;
}

#main_navi ul li ul.sub_menu li {
    float: none;
    margin: 0;
    padding: 0;
    height: 20px;
}

#main_navi ul li ul.sub_menu li a {
    background: none;
    display: block;
    color: #58585a;
    line-height: 18px;
    font-size: 11px;
    float: none;
    padding: 0 20px;
    height: auto;
}

#main_navi ul li ul.sub_menu li a.active, #main_navi ul li ul.sub_menu li a.hover, #main_navi ul li ul.sub_menu li a:hover {
    color: #FFFFFF;
    background: #e78616;
}

#main_navi ul li ul.sub_menu li ul {
    position: absolute;
    top: -10px;
    left: 100%;
    margin-left: -15px;
    z-index: 20;
}

#main_navi ul li ul.sub_menu li ul li {
}

#main_navi ul li ul.sub_menu li ul li a {
}

#search {
    background: #ed9f4d;
    float: right;
    width: 237px;
    height: 30px;
}

#search_input_box {
    height: 20px;
    width: 220px;
    margin: 5px 5px 5px 12px;
    background: #FFFFFF;
}

#search_input_box .search_input {
    width: 195px;
    height: 20px;
    margin: 0;
    padding: 0;
    border: none;
    float: left;
}

#search_input_box .search_button {
    margin: 0;
    padding: 0;
    border: none;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    float: right;
}

#content {
    padding: 15px;
}

.bredcrumb {
    margin: 0 0 20px 0;
    font-size: 11px;
}

.bredcrumb a {
    color: #58585a;
    font-size: 11px;
}

#sidebar {
    background: #fdf2df;
}

#sidebar .wrap {
    margin: 15px;
}

div.spacer {
    background-image: url(../image/sidebar_spacer.gif);
    background-repeat: no-repeat;
    height: 12px;
    margin: 10px 0;
}

div.spacer.zitat {
    background-image: url(../image/sidebar_spacer_zitat.gif);
    background-repeat: no-repeat;
}

p.zitat {
    font-size: 18px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    color: #e78800;
}

.content_box {
    margin-bottom: 15px;
}

.content_box.border {
    border: 1px solid #ed9f4d;
}

.content_box .wrap {
    margin: 15px;
}

#main_content .element {
    margin-bottom: 15px;
    position: relative;
}

#main_content .element.background h2 {
    margin-top: 0;
}

#main_content .element.none {
}

#main_content .element.border {
    border: 1px solid #ed9f4d;
}

#main_content .element.background {
    background: #fdf2df;
}

#main_content .element .wrap {
    padding: 15px;
}

#main_content p {
    line-height: 18px;
}

.halfbox {
    margin-bottom: 14px;
}

.hb_left {
    float: left;
    width: 49%;
}

.hb_right {
    float: right;
    width: 49%;
}

.hb_left .artikle {
    margin-right: 7px;
}

.hb_right .artikle {
    margin-left: 7px;
}

.read_on {
    text-align: right;
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.read_on a {
    color: #e78800;
    font-style: italic;
    text-decoration: none;
}

.read_on a:hover {
    text-decoration: underline;
}

div.csc-textpic-intext-left div.csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap {
    margin-right: 14px ! IMPORTANT;
}

/* Footer */
#footer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
#footer .wrap {
    color: #58585a;
    background: #fff9eb;
    text-align: center;
    text-transform: uppercase;
    padding: 15px 0 30px 0
}

#footer .wrap a {
    color: #58585a;
    text-decoration: none;
}

#footer .wrap a:hover {
    color: #58585a;
    text-decoration: underline;
}

/* Newsletter */
.mailformplus_newsletter .rahmen {

    border: 1px solid #E78800;
    float: left;
    height: 20px;
    margin: 0;
    padding: 0;
    width: 195px;
    background-color: #FFFFFF;
}

.mailformplus_newsletter .rahmen form {
    margin: 0px;
    padding: 0px;
}

.mailformplus_newsletter .rahmen input {
    border: none;
}

.mailformplus_newsletter .rahmen .search_button {
    float: right;
}

table.nice {
    border: 0;
    padding: 0;
    margin: 0 0 10px 0;
    border-collapse: collapse;
    border-spacing: 0;
}

table.nice tr th {
    padding-left: 9px;
    text-align: left;
    font-weight: bold;
    border-bottom: 1px solid #333333;
}

table.nice tr td {
    padding: 10px;
}

table.nice tr.even td {
    background: #fcf0d5;
}

table.nice tr.odd td {
    background: #fff9eb;
}

#mc-embedded-subscribe-form .email {
    width: 191px;
}

input#mc-embedded-subscribe {

    background: none repeat scroll 0 0 white;
    border: 1px solid #FDC080;
    float: left;
    font-weight: bold;
    width: 136px;
    background-image: url(/fileadmin/icons/icon-absende-button.gif);
    background-repeat: no-repeat;
    padding: 3px 2px 2px 18px;
}

#atic_auth {
    display: none !important;
    height: 0;
}

#tx-solr-search-form-pi-results.themenarchiv, #tx-solr-search-form-pi-results.tipps_erfahrung, #tx-solr-search-form-pi-results.therapie, #tx-solr-search-form-pi-results.beratung {
    margin: 30px 0;
}

.ias_loader {
    text-align: center;
    margin: 5px 0;
}

.newButton {
    position: relative;
    display: inline-block;
    border: 1px solid #e78800;
    color: #110e12;
    line-height: 25px;
    padding: 0 10px 0 35px;
    text-decoration: none;
    font-size: 14px;
    font-family: Verdana;
    font-weight: bold;
}
.newButton:before {
    content: ' ';
    background-position: left center;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    left: 3px;
    top: 3px;
    height: 21px;
    width: 21px;
}
.newButton.magazin:before {
    background-image: url('/fileadmin/templates/image/magazin.gif');
}
.newButton.downloadbtn:before {
    background-image: url('/fileadmin/templates/image/download.gif');
}
.newButton.basketbtn:before {
    background-image: url('/fileadmin/templates/image/basket.gif');
    height: 20px;
    width: 20px;
}

